.body
{
  font-family:verdana,arial,helvetica;
  font-size:12px;
}
.frameeins
{
  border-top:1px solid #9DC4DC;
  border-right:1px solid #9DC4DC;
  border-left:1px solid #9DC4DC;
  padding:0px;
  margin:0px;
}
.framezwei
{
  border-right:1px solid #9DC4DC;
  border-left:1px solid #9DC4DC;
  height:3px;
}
.framedrei
{
  text-align:left;
  vertical-align:top;
  border-left:1px solid #9DC4DC;
  width:196px;
}
.framevier
{
  height:24px;
  vertical-align:top;
  text-align:left;
  border-left:1px solid #9DC4DC;
  border-right:1px solid #9DC4DC;
  padding:0px;
  margin:0px;
}
.framefuenf
{
  font-family:verdana,arial,helvetica;
  text-align:left;
  vertical-align:top;
  padding:5px;
  font-size:12px;
}
.framefuenfeins
{
  font-family:verdana,arial,helvetica;
  text-align:left;
  vertical-align:top;
  font-size:12px;
}
.framesechs
{
  font-family:verdana,arial,helvetica;
  text-align:right;
  vertical-align:bottom;
  border-right:1px solid #9DC4DC;
  width:150px;
  font-size:12px;
}
.framesechseins
{
  font-family:verdana,arial,helvetica;
  text-align:left;
  vertical-align:top;
  border-right:1px solid #9DC4DC;
  width:150px;
  padding:2px;
  font-size:12px;
}
.framesieben
{
  background-color:#618DA9;
  border-left:1px solid #9DC4DC;
  border-bottom:1px solid #9DC4DC;
  border-right:1px solid #9DC4DC;
  height:19px;
}
.navieins
{
  font-family:verdana,arial,helvetica;
  border-bottom:1px solid #FFFFFF;
  text-align:center;
  vertical-align:middle;
  width:196px;
  height:23px;
  background-color:#9DC4DC;
  cursor:pointer;
  font-size:12px;
}
.navieinsis
{
  font-family:verdana,arial,helvetica;
  border-bottom:1px solid #FFFFFF;
  text-align:center;
  vertical-align:middle;
  width:196px;
  height:23px;
  background-color:#618DA9;
  font-size:12px;
  color:#FFFFFF;
}
.navizwei
{
  font-family:verdana,arial,helvetica;
  height:24px;
  text-align:center;
  vertical-align:middle;
  background-color:#9DC4DC;
  cursor:pointer;
  font-size:12px;
}
.navizweiis
{
  font-family:verdana,arial,helvetica;
  height:24px;
  color:#FFFFFF;
  text-align:center;
  vertical-align:middle;
  background-color:#618DA9;
  font-size:12px;
}
.unavi
{
  font-family:verdana,arial,helvetica;
  border-bottom:1px solid #FFFFFF;
  text-align:center;
  vertical-align:middle;
  width:150px;
  height:19px;
  background-color:#BDD1DD;
  cursor:pointer;
  font-size:11px;
}
.subleft
{
  font-family:verdana,arial,helvetica;
  text-align:left;
  vertical-align:middle;
  font-size:11px;
  color:#FFFFFF;
  padding-left:5px;
}
.subright
{
  font-family:verdana,arial,helvetica;
  text-align:right;
  vertical-align:middle;
  font-size:11px;
  color:#FFFFFF;
  padding-right:5px;
}
a.imprlink
{
  font-family:verdana,arial,helvetica;
  text-align:center;
  vertical-align:middle;
  text-decoration:none;
  font-size:11px;
  font-weight:400;
  color:#FFFFFF;
}
a.imprlink:hover
{
  font-family:verdana,arial,helvetica;
  text-align:center;
  vertical-align:middle;
  font-size:12px;
  font-weight:900;
  color:#FFFFFF;
}  